Jump to content


Photo

Accordance 9 Cannot Co-exist w/Spell Catcher


  • Please log in to reply
4 replies to this topic

#1 Mick Matousek

Mick Matousek

    Silver

  • Active Members
  • PipPipPip
  • 170 posts
  • Gender:Male
  • Accordance Version:10.x

Posted 19 September 2010 - 08:16 PM

Iterative testing shows Accordance 9 to be unable to exist with Spell Catcher X 10.3.6, a global spell checking utility, unlike version 8.47. Spell Catcher system library components MUST be uninstalled. This renders Spell Catcher inoperative.

Edited by Mick Matousek, 19 September 2010 - 08:20 PM.


#2 Boris Repschinski

Boris Repschinski

    Bronze

  • Active Members
  • PipPip
  • 60 posts
  • Gender:Male
  • Location:Innsbruck, Austria
  • Accordance Version:10.x

Posted 19 September 2010 - 09:46 PM

This is not my experience. As with previous versions, during the installation process Spellchecker has to be closed completely. But after installation I run both concurrently without trouble. However, I have set Spellchecker to be disabled for Accordance. But in my other programs it works as expected.

BR
Boris Repschinski SJ
Prof. of NT Studies
University of Innsbruck

#3 Mick Matousek

Mick Matousek

    Silver

  • Active Members
  • PipPipPip
  • 170 posts
  • Gender:Male
  • Accordance Version:10.x

Posted 20 September 2010 - 07:33 AM

This is not my experience.


That is good to know. Now I have a second error message that I will attach "Cannot access the file "", since it is not open".

Attached Files



#4 Tony Lawrence

Tony Lawrence

    Gold

  • Active Members
  • PipPipPipPip
  • 223 posts
  • Gender:Male
  • Location:McMinnville, TN
  • Interests:Hosting Bible Land Tours, Expository Preaching, My granddaughter
  • Accordance Version:10.x

Posted 20 September 2010 - 08:46 AM

I am also using Spell Catcher and Accordance 9. As Boris said, one must close it completely during installation, but after the install everything worked perfectly for me. I love Spell Catcher but if it comes to the point where I must choose between Spell Catcher and Accordance there will be no contest. I can function without Spell Catcher. I won't give up Accordance.

Tony Lawrence
Tony Lawrence
biblelandphotos.org

#5 Mick Matousek

Mick Matousek

    Silver

  • Active Members
  • PipPipPip
  • 170 posts
  • Gender:Male
  • Accordance Version:10.x

Posted 20 September 2010 - 02:58 PM

Thanks Tony. Currently Spell Catcher, components, & services are uninstalled. I get the previous error. Another clean user account (which never had Spell Checker installed) does not have this issue.

I've noticed the same error message on another thread about the syntax module. I'll work that aspect, also.

Edited by Mick Matousek, 20 September 2010 - 03:01 PM.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users